Versions Packages Information History Badges Report

Packages for darts

52 package(s) known

devel/darts

0.32 (0.32_1)

devel/darts

0.32 (0.32_1)
Funtoo 1.4
dev-kit

dev-libs/darts

0.32

dev-libs/darts

9999

dev-libs/darts

0.32h_pre20181117064816

dev-libs/darts

0.32

dev-libs/darts

9999

dev-libs/darts

0.32h_pre20181117064816

dev-libs/darts

0.32

dev-libs/darts

9999

dev-libs/darts

0.32h_pre20181117064816

dev-libs/darts

0.32

darts

0.32

darts

0.32 (0.32-13.2)

darts

0.32 (0.32-lp150.1.3)

darts

0.32 (0.32-lp151.2.3)

darts

0.32 (0.32-lp152.3.7)

darts

0.32 (0.32-8.19)

devel/darts

0.32 (0.32nb2)

darts

0.32 (0.32-2)

darts

0.31 (0.31-70.1)
Trisquel 6.0
toutatis/main

darts

0.32 (0.32-9)
Trisquel 7.0
belenos/main

darts

0.32 (0.32-13)
Trisquel 8.0
flidas/main

darts

0.32 (0.32-14)
Trisquel 9.0
etiona/main

darts

0.32 (0.32-16)
Ubuntu 12.04
precise/universe

darts

0.32 (0.32-9)

darts

0.32